"GoogleKitWebLoading" = "Betöltés...";
"GoogleKitWebActionA11yLabel" = "Műveletek";
"GoogleKitWebBackA11yLabel" = "Vissza";
"GoogleKitWebCloseA11yLabel" = "Bezárás";
"GoogleKitWebForwardA11yLabel" = "Következő";
"GoogleKitWebReloadA11yLabel" = "Újratöltés";
